{% extends 'easyAdmin/layout/linked_user_layout.html.twig' %}

{% block title %}{%trans%}Fill in your information{%endtrans%}{% endblock %}

{% block content %}
<div class="overlay">
    <div class="popup">
        <div class="card border-dark d-flex align-content-between">
            <div class="card-header">
                <a href="{{path('app_user_dashboard')}}" class="close-windows float-right"><i class="far fa-times-circle"></i></a>
                <h5 class="card-title">{% trans %}Address{% endtrans %}</h5>
            </div>
            <div class="card-body">
                {{form_start (address)}}
                {{ form_row(address.type) }}
                {{ form_row(address.address) }}
                {{ form_row(address.city)}}
                {{ form_row(address.postalCode) }}
                <div class="card-header">
                    <h5 class="card-title">{% trans %}Phone{% endtrans %}</h5>
                </div>
                <ul class="phones no-dots" data-prototype="{{ form_widget(address.phones.vars.prototype)|e('html_attr') }}">
                    {% for phone in address.phones %}
                        <li>{{ form_row(phone.phoneNumber) }}</li>
                        <li>{{ form_row(phone.type) }}</li>
                    {% endfor %}
                </ul>

                <button class="register-button">{%trans%}Submit{%endtrans%}</button>

                {{form_end (address)}}
            </div>
        </div>
    </div>
</div>
    <script type="text/javascript">let thisContent = 'phones';</script>
    <script type="text/javascript" src="{{ asset('js/addRowForm.jquery.js') }}"  ></script>


{% endblock %}